Bug 35156 - automake failed on binutils
Summary: automake failed on binutils
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: automake   
(Show other bugs)
Version: 7.1
Hardware: noarch
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-08 06:26 UTC by hjl
Modified: 2007-04-18 16:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-22 12:50:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch for ylwrap (660 bytes, patch)
2001-04-08 06:27 UTC, hjl
no flags Details | Diff

Comment 1 hjl 2001-04-08 06:27:38 UTC
Created attachment 14885 [details]
A patch for ylwrap

Comment 2 Jens Petersen 2001-08-22 12:50:33 UTC
Thanks for your report and patch.  I'll add it to the next automake package release.

Comment 3 Jens Petersen 2001-08-24 11:38:04 UTC
Fixed in automake-1.4p5-2.


Note You need to log in before you can comment on or make changes to this bug.